Java.com

다운로드 도움말

도움말 리소스

Java Plug-in 및 Java Webstart를 64비트 버전의 Solaris에서 사용할 수 있습니까?


적용 대상::
  • 플랫폼: Solaris SPARC, Solaris x86
  • 브라우저: Firefox
  • Java 버전: 6.0

이 도움말 페이지는 64비트 Solaris 사용자를 대상으로 합니다.


솔루션

현재 Java Plug-in 및 Java Webstart는 64비트 버전의 Solaris에서 사용할 수 없습니다. 단, 64비트 시스템에서 Java Plug-in 및 Java Webstart를 사용하기 위해 32비트 버전의 Java를 다운로드할 수 있습니다.

자세한 정보는 지원되는 시스템 구성을 참조하십시오.

: Java Plug-in은 32비트 버전의 브라우저에서만 작동하므로 64비트 시스템인 경우 32비트 버전의 브라우저가 설치되었는지 확인하십시오.

언어 선택 | Java 정보 | 지원 | 개발자
개인 정보 보호 정책 | 사용 약관 | 등록 상표 | 보증의 부인

Oracle